@import url('temp.css');

/* reset */

.o_o_15_o{
	margin:0 0 15px 0;
	clear: both;
	height:1px;
	}
.o15_o_o_o{
	margin:15px 0 0 0;
	clear:both;
	height:1px;
	}
.clear_both_0{
	clear: both;
	}
.clear_both_1{
	margin:0px;
	height:1px;
	clear: both;
	}
.clear_both_5{
	margin:5px;
	height:5px;
	clear: both;
	}
.clear_both_10{
	margin:10px;
	height:10px;
	clear: both;
	}
/* /end reset */



body{
dbackground-color:rgba(30, 144, 255, 0.10);
background-color:rgba(135, 206, 250, 0.15);
}
a{
color:#205090;
}

.work_is_underway{
dbackground:rgba(0,0,0, 0.25);
background:linear-gradient(to bottom, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.9) 100%)/*,url("../img/code1.jpg")*/;
dbackground:linear-gradient(to bottom, rgba(214,233,246,0.5) 0%,rgba(255,255,255,0.9) 100%)/*,url("../img/code1.jpg")*/;
dbackground-image:url("../img/code1.jpg");
background-color: rgba(214,233,246,0.60);
position:fixed;
top:0;
left:0;
bottom:0;
right:0;
dopacity : 0.2;
z-index:100;
outline:3px solid #f65;

-webkit-user-select: none;
}
.work_is_underway img{
display:none;
position:fixed;
top:0;
left:0;
bottom:0;
right:0;
opacity : 0.2;
dz-index:1;
outline:3px solid #f65;
}
.work_is_underway .background{
dbackground-image:url("../img/code1.jpg");
position:absolute;
dposition:relative;
ddisplay:none;
width:150%;
height:250%;
top:0;
left:-10%;
bottom:0;
right:0;
margin:auto;
font-size:50px;
color:rgba(0,0,0, 0.25);
color:rgba(122, 122, 122, 0.79);
color:rgba(122, 122, 122, 0.19);
text-shadow:3px 3px 3px rgba(122, 122, 122,0.5), 5px 5px 7px rgba(122, 122, 122,0.4);
text-shadow: 5px 5px 7px rgba(122, 122, 122,0.2);
doutline:3px solid #f65;

  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
.work_is_underway .background img{
dposition:absolute;
display:block;
top:0;
left:0;
bottom:0;
right:0;
margin:auto;
opacity:0.5;
outline:3px solid #f65;
}
.work_is_underway .text{
position:relative;
display:block;
top:40%;
left:0;
bottom:0%;
right:0;
margin:auto;
font-size:70px;
font-weight:600;
text-align:center;
color:rgba(0,0,0, 0.83);
dcolor:#333;
text-shadow:
	1px 1px 3px rgba(255, 255, 255,0.9),
	3px 3px 3px rgba(122, 122, 122,0.5),
	5px 5px 7px rgba(122, 122, 122,0.8),
	7px 7px 12px rgba(122, 122, 122,0.9),
	/*5px 5px 32px rgba(0, 0, 0,0.9),*/
	5px 5px 52px rgba(70, 130, 180,0.7),
	5px 5px 72px rgba(70, 130, 180,0.9);
z-index:111;
doutline:3px solid #f65;
}


.test{
ddisplay:fixed;
ddisplay:static;
ddisplay:absolute;
ddisplay:none;
color:red;
z-index:1111;
}




.page01 .oo12 .table01{
width:500px;
}


.oo10{
dmargin:1% auto 10%;
}
.oo10 .table01{
margin:0 auto;
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
width:500px;
}
.oo10 .table01 td{
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
padding:0px;
}
.oo10 .table01 tr td input{
dbackground-color:rgba(135, 206, 250, 0.05);
dmargin:0;
dfont-size:15px;
dpadding:3px;
dborder:none;
doutline:none;
dwidth:400px;
outline:1px solid #f65;
}
.oo10 .table01 tr:nth-child(odd){
background-color:rgba(135, 206, 250, 0.25);
}
.oo10 .table01 tr td:nth-child(3) input{
width:80px;
text-align:center;
doutline:1px solid #f65;
}
/*
.oo10 .vernutsia{
display:block;
text-align:center;
margin:0 auto;
width:200px;
outline:1px solid #f65;
}
*/
.oo10 .dobavit{
margin:0 auto;
width:250px;
text-align:center;
}

.oo11{
dmargin:1% auto 10%;
}
.oo11 .table01{
margin:0 auto;
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
width:500px;
}
.oo11 .table01 td{
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
padding:0px;
}
/*
.oo11 .table01 tr td input{
background-color:rgba(135, 206, 250, 0.05);
margin:0;
font-size:15px;
padding:3px;
border:none;
outline:none;
}
*/
.oo11 .table01 tr:nth-child(odd){
background-color:rgba(135, 206, 250, 0.25);
}
/*
.oo11 .table01 tr td:nth-child(3) input{
width:80px;
text-align:center;
doutline:1px solid #f65;
}
*/
/*
.oo11 .vernutsia{
display:block;
text-align:center;
margin:0 auto;
width:200px;
outline:1px solid #f65;
}
*/
.oo11 .dobavit{
margin:0 auto;
width:250px;
text-align:center;
}

.oo12{
dmargin:1% auto 10%;
}
.oo12 .table01{
width:900px;
margin:0 auto;
text-align:center;
border: 1px solid rgba(0, 0, 0, 0.25);
}
.oo12 .table01 td{
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
padding:0px;
}
.oo12 .table01 td input{
width: calc(100% - 5px);
}
/*
.oo12 .table01 tr td input{
background-color:rgba(135, 206, 250, 0.05);
margin:0;
font-size:15px;
padding:3px;
border:none;
outline:none;
}
*/
.oo12 .table01 tr:nth-child(odd){
background-color:rgba(135, 206, 250, 0.25);
}

.oo12 .table01 tr td:nth-child(3) input{
width:180px;
text-align:center;
doutline:1px solid #f65;
}

/*
.oo12 .vernutsia{
display:block;
text-align:center;
margin:0 auto;
width:200px;
outline:1px solid #f65;
}
*/
.oo12 .dobavit{
margin:0 auto;
width:250px;
text-align:center;
}

.oo13{
width:900px;
min-height:5px;
text-align:center;
margin:30px auto 10px;
doutline:1px solid #f65;
}
.oo13 div{
ddisplay:block;
margin:10px auto;
}
.oo14{
display:none;
dmargin:50px auto;
dwidth:350px;
}
.oo14 select{
dmargin:10px auto;
dwidth:350px;
dfont-size:34px;
}

.oo15 .dobavit2{
margin:60px auto;
width:250px;
height:35px;
line-height:35px;
text-align:center;
border:1px solid #65f;
border-radius: 5px;
cursor:pointer;
doutline:1px solid #f65;
}

.oo15{
ddisplay:none;
}
.oo15 .dobavit{
margin:60px auto;
width:250px;
height:35px;
line-height:35px;
text-align:center;
border:1px solid #65f;
border-radius: 5px;
cursor:pointer;
doutline:1px solid #f65;
}
.oo15 table{
width:900px;
margin:0 auto;
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
font-size:17px;
z-index:-1;
}
.oo15 table tr td:nth-child(4){

}
.oo15 table tr:nth-child(odd){
background-color:rgba(135, 206, 250, 0.25);
}
.oo15 table td{
position:relative;
border: 1px solid rgba(0, 0, 0, 0.25);
dz-index:-1;
}
.oo15 table td input{
background-color:rgba(135, 206, 250, 0.05);
width:100%;
margin:0;
padding:0;
font-size:16px;
border:none;
doutline:none;
}
.oo15 table tr td:nth-child(1){
width:50px;
}
.oo15 table tr td:nth-child(2){
width:200px;
}
.oo15 table tr td:nth-child(3){
width:100px;
}
.oo15 table tr td:nth-child(3) input{
width:100px;
text-align:center;
doutline:1px solid #f65;
}
.oo15 table tr td:nth-child(4){
width:60px;
text-align:center;
doutline:1px solid #f65;
}
.oo15 table tr td:nth-child(4) input{
width:10px;
text-align:center;
}
.oo15 table tr td .med_name_full:empty:before{
content: attr(placeholder);
doutline:1px solid #f65;
}
.oo15 table tr td .med_name_full:empty::before {
	/*useless - used to identify the `before` area*/
	/*background: red*/

	/*following css is used to make `before` element span the entire editable div*/
	dposition: absolute;
	dtop: 0;
	dleft: 0;

    padding: 1px;  /*must be as much as the editable div, so that text and placeholder appear at same height*/

    width: 100%;
	height: 100%;
	line-height:10px;
	text-align:center;
	doutline:1px solid #f65;
}
.oo15 table tr td .med_name_full:focus ~ .insertDiv{
overflow: auto;
}

.oo15 table tr td .med_name_full ~ .insertDiv{
display:none;
overflow:hidden;
}
.oo15 table tr td .insertDiv{
width: calc(100% - 10px);
position: absolute;
display: none; 
border: 1px solid #000;
padding: 3px;
font-family: sans-serif; 
font-size: 9pt;
color: #333;  
background: #ECF5E4;  
doverflow:hidden;  
dopacity: 1;
z-index:1;
}
.oo15 .findMedicament{
margin-top:3px;
padding:3px;
cursor:pointer;
border-bottom:1px solid rgba(0,0,0, 0.05);
}
.oo15 .findMedicament:hover{
background-color:rgba(0, 255, 0, 0.35);
outline:1px solid rgba(220, 20, 60, 0.35);
}

.oo16{
width:500px;
min-height:5px;
text-align:center;
margin:30px auto 10px;

}
.oo16 a{
font-size:20px;
}

.oo17{

}
.oo17 table{
width:500px;
margin:0 auto;
border: 1px solid rgba(0, 0, 0, 0.25);
text-align:center;
font-size:17px;
}
.oo17 table tr:nth-child(odd){
background-color:rgba(135, 206, 250, 0.25);
}
.oo17 table td{
position:relative;
border: 1px solid rgba(0, 0, 0, 0.25);
}
.oo17 table td .insertDiv{
display:none;
background-color:#ECF5E4;
position:absolute;
padding: 3px;
border:1px solid rgba(0,0,0, 1);
z-index:100;
}
.oo17 table td .insertDiv .findMedicament{
margin-top:3px;
cursor:pointer;
border-bottom: 1px solid rgba(0,0,0, 0.05);
}
.oo17 table td .insertDiv .findMedicament:hover{
background-color: rgba(0, 255, 0, 0.35);
outline: 1px solid rgba(220, 20, 60, 0.35);
}
.oo17 table td input{
background-color:rgba(135, 206, 250, 0.05);
width:100%;
margin:0;
padding:0;
font-size:16px;
border:none;
doutline:none;
}
.oo17 table tr td:nth-child(1){
width:50px;
}
.oo17 table tr td:nth-child(3){
width:80px;
}
.oo17 table tr td:nth-child(4){
width:30px;
text-align:center;
}
.oo17 table tr td:nth-child(3) input{
dwidth:100px;
text-align:center;
doutline:1px solid #f65;
}
.oo17 table tr td:nth-child(4) input{
dwidth:30px;
text-align:center;
}
.oo17 .dobavit{
margin:60px auto;
width:250px;
height:35px;
line-height:35px;
text-align:center;
border:1px solid #65f;
border-radius: 5px;
cursor:pointer;
doutline:1px solid #f65;
}
.oo17 table tr.td_null_green{
	background-color:rgba(0,255,0,0.55);
}


#loader{
	position:fixed;
	display:none;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:#f2f2f2;
	opacity:.9;
	z-index:30;
}

#loader span{
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	height:65px;
	width:65px;
	background:url(../css/zagruzka.gif) no-repeat;
	margin:-7px 0 0 -56px;
}

#result{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	width:400px;
	background:#fff;
	margin:-20px 0 0 -200px;
	color:#000;
	font-size:15px;
	border:1px solid #ccc;
	box-shadow:0 0 10px #ccc;
	padding:10px;
	text-align:center;
	font-weight:bold;
}





/*    avtorizacia v otdel'niy fayl     */
.avtorizacia_otdelno{
	background:rgba(253, 254, 256, 0.89);
	dheight:150px;
	dwidth:650;
	margin:20px auto;
	dmargin:15px 0 0px 20px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.45);
	dpadding:5px;
	doutline:1px solid black;
	}
.avtorizacia_otdelno .clear_both_0_b8a9b8{
	background:#b8a9b8/*DCDCDC*/;
	height:1px;
	dborder-bottom:1px solid black;
	width:90%;
	margin:5px auto;
	clear: both;
	doutline:3px solid #f65;
	}
.avtorizacia_otdelno .clear_both_height_20{
	dbackground:#b8a9b8/*DCDCDC*/;
	dheight:1px;
	dborder-bottom:1px solid black;
	width:90%;
	height:20px;
	margin:0px auto;
	clear: both;
	border-top:1px solid #b8a9b8;
	doutline:3px solid #f65;
	}
.avtorizacia_otdelno input{
	height:35px;
	width:96.5%;
	margin:5px auto;
	text-indent:20px;
	font-size:16px;
	outline:none;
	}
.avtorizacia_otdelno .input_zapomnit{
	float:left;
	width:16px;
	height:16px;
	}
.avtorizacia_otdelno .div_zapomnit{
	float:left;
	margin:4px 0 0 10px;
	color:#205090;
	}
.avtorizacia_otdelno .knopka_voyti{
	clear: both;
	width:90%;
	height:40px;
	line-height:40px;
	text-align:center;
	font-family:sans-serif;
	font-size:20px;
	color:#555;
	margin:10px auto 15px;
	border:2px solid #c8c8c8;
	border-radius:20px;
	cursor:pointer;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .zabili_parol{
	margin:10px auto 10px;
	text-align:center;
	height:35px;
	line-height:35px;
	font-family:sans-serif;
	font-size:16px;
	color:#205090;
	cursor:pointer;
	text-decoration:underline;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .avtorizovatsia_web{
	margin:10px auto 10px;
	text-align:center;
	height:35px;
	line-height:35px;
	font-family:sans-serif;
	font-size:16px;
	color:#205090;
	dcursor:pointer;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .zabili_parol_o2{
	height:1px;
	overflow:hidden;
	doutline:1px solid #f65;
	
	transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
	}
.avtorizacia_otdelno .input_pravka_o1{
	dwidth:498px;
	}
.avtorizacia_otdelno .knopka_registracii{
	width:90%;
	height:40px;
	line-height:40px;
	text-align:center;
	font-family:sans-serif;
	font-size:18px;
	color:#555;
	margin:10px auto 15px;
	border:2px solid #c8c8c8;
	border-radius:20px;
	cursor:pointer;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .avtorizacia_otdelno_div{
	margin:0px auto;
	width:500px;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .avtorizacia_otdelno_div2{
	margin:15px auto 10px;
	text-align:center;
	height:35px;
	line-height:35px;
	color:#205090;
	font-family:sans-serif;
	font-size:20px;
	}
.avtorizacia_otdelno .avtorizacia_otdelno_div3{
	margin:15px auto 10px;
	text-align:center;
	dheight:35px;
	dline-height:35px;
	color:#555;
	font-family:sans-serif;
	font-size:16px;
	}
.avtorizacia_otdelno .avtorizacia_socSeti{
	padding-left:10px;
	padding-right:10px;
	margin-bottom:30px;
	doutline:1px solid #65f;
	}
.avtorizacia_otdelno .avtorizacia_socSeti .avtorizovatsia_pomochu_socSeti{
	margin:10px auto;
	text-align:center;
	color:#b1a9b1;
	}
.avtorizacia_otdelno .avtorizacia_socSeti .avtorizacia_socSeti_ikonki .vKontakte{
	dbackground:#f3f4f6;
	margin:0 0 15px 0;
	width:50px;
	height:50px;
	
	font-family:sans-serif;
	font-size:30px;
	font-weight:600;
	color:#b1a9b1;
	text-align:center;
	line-height:50px;
	cursor:pointer;
	border:1px solid #b1a9b1;
	border-radius:10px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.15);
	doutline:1px solid #65f;
	}
.avtorizacia_otdelno .avtorizacia_socSeti .avtorizacia_socSeti_ikonki .vKontakte:hover{
	color:#6082a7/*3350a1*/;
	border:1px solid #6082a7;
	box-shadow: 0px 0px 6px rgba(96, 130, 196, 0.25);
	}
.avtorizacia_otdelno #zabili_svoy_parol{
display:none;
}
.avtorizacia_otdelno #zabili_svoy_parol:checked ~ .zabili_parol_o2{
	height:240px;
	}
.avtorizacia_otdelno .registracia_na_resurse_div{
	overflow:hidden;
	height:1px;
	doutline:1px solid #65f;
	
	transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
	}
.avtorizacia_otdelno .obezatelnie_polia{
	font-family:sans-serif;
	font-size:14px;
	color:#555;
	text-align:center;
	margin-bottom:30px;
	}
.avtorizacia_otdelno .registracia_na_resurse_div a{
	display:block;
	font-family:sans-serif;
	font-size:14px;
	color:#205090;
	text-decoration: underline;
	margin:5px 0 0 0;
	width:100%;
	text-align:center;
	}
.avtorizacia_otdelno .registracia_na_resurse_div .prinemaU_pravila{
	font-family:sans-serif;
	font-size:15px;
	text-align:center;
	margin:5px 0 0 0;
	color:#555;
	dclear:both;
	}
.avtorizacia_otdelno .registracia_na_resurse_div .prinemaU_pravila .nadpis{
	float:left;
	dtext-indent:200px;
	margin:0 0 0 150px;
	doutline:1px solid #f65;
	}
.avtorizacia_otdelno .registracia_na_resurse_div .prinemaU_pravila input{
	
	position:relative;
	width:15px;
	height:15px;
	margin:2px 140px 0 0px;
	float:right;
	}
.avtorizacia_otdelno .knopka_registracii_checked{
	overflow:hidden;
	dwidth:90%;
	height:120px;
	dline-height:40px;
	dtext-align:center;
	dfont-family:sans-serif;
	dfont-size:18px;
	dcolor:#555;
	dmargin:10px auto 15px;
	dborder:2px solid #c8c8c8;
	dborder-radius:20px;
	dcursor:pointer;
	doutline:1px solid #f65;
	
	transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
	}
.avtorizacia_otdelno .registracia_na_resurse_text{
	font-family:sans-serif;
	font-size:16px;
	color:#205090;
	text-align:center;
	}
.avtorizacia_otdelno .registracia_img{
	display:block;
	width:200px;
	height:100px;
	margin:10px auto;
	}
.avtorizacia_otdelno .neVidno_kartinki{
	width:200px;
	height:20px;
	margin:5px auto 10px;
	line-height:20px;
	color:#555;
	font-size:15px;
	text-align:center;
	border:1px solid #6082a7;
	border-radius:10px;
	box-shadow: 0px 0px 2px rgba(96, 130, 196, 0.25);
	cursor:pointer;
	}

.avtorizacia_otdelno .class_samp{
	ddisplay:none;
	margin-top:3px;
	margin-bottom:10px;
	text-align:center;
	font-family:monospace;
	font-size:12px;
	}
.avtorizacia_otdelno .class_samp .no_float{
	dfont-family:monospace;
	dfont-size:12px;
	dtext-align:center;
	}
.avtorizacia_otdelno .class_samp .css_float{
	float:left;
	dfont-family:monospace;
	dfont-size:12px;
	margin:0 0 0 60px;
	doutline:1px solid black;
	}
.avtorizacia_otdelno .tag_a{
	position:relative;
	margin: -1px 50px 0 0px;
	dfont-family:sans-serif;
	font-family:monospace;
	font-size:12px;
	color:#205090;
	text-decoration:underline;
	cursor:pointer;
	
	}
.avtorizacia_otdelno #registracia_na_resurse{
display:none;
}
.avtorizacia_otdelno #registracia_na_resurse:checked ~ .registracia_na_resurse_div{
	height:800px;
	}
.avtorizacia_otdelno #registracia_na_resurse:checked ~ .knopka_registracii_checked{
	height:0px;
	opacity:0.1;
	dborder:2px solid rgba(200,200,200, 0.01);/* etot cvet toje samoe chto #c8c8c8 toka prozrachnost' vIshe */
	}

/*    end avtorizacia v otdel'niy fayl     */


@media print {

.oo13 .no,
.oo13 .vernutsia,
.oo13 .none{
display:none;
}
.oo13 .table01{
border-collapse: collapse;
dborder: 1px solid black;
dborder:5px solid #ccc;
dborder:none;
}
.oo13 .table01, td{
dborder:none;
doutline:none;
dborder: none !important;
dborder:1px solid #ccc;
}
.oo13 .code_print{
display:none;
}

}

@media screen and (max-width: 980px){
body{
fdont-size:140%;
}
.oo10{
display:none;
}
table{
dwidth:90%;
}
.oo12 .table01,
.oo17 .table01,
.oo15 .table01{
dwidth:90%;
dfont-size:120%;
}
.oo12 .table01 tr td,
.oo17 .table01 tr td,
.oo15 .table01 tr td{
dfont-size:120%;
}
.oo14{
display:block;
margin:50px auto;
width:350px;
}
.oo14 select{
margin:10px auto;
width:350px;
font-size:34px;
}

.oo15 table td input{
font-size:20px;
}

.td_null_green{
	background-color:rgba(0,255,0,1);
}

}

@page { size: auto;  margin: 10mm 10mm 0mm; }